package com.zioinfo.cms.auth.mapper;

import com.zioinfo.cms.auth.CmsUser;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface UserMapper {

    CmsUser findByUsername(@Param("username") String username);

    int insert(CmsUser user);
}
